<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Journey</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <div class="container">
        <div class="header">
            <div class="header-text">JOURNEY</div>
                <div class="vector-1">
                        <img class="green-vector-1" src="./images/vector-1-green.svg" alt="vector">
                </div>
                 <div class="vector-2">
                         <img class="green-vector-2" src="./images/vector-2-green.svg" alt="vector">
                 </div>
                     <div class="vector-3">
                         <img class="green-vector-3" src="./images/vector-3-green.svg" alt="vector">
                     </div>
                         <div class="rectangle"></div>
                             <div class="text">Welcome, <a class="link" href="#">Log In</a></div>
                                <div class="text-1">or <a class="link" href="#">Sign Up</a></div>
        </div>
        <form action="#" method="get">
            <div class="block">
                <div class="top">
                    <div class="square"></div>
                    <div class="top_left">Sign Up</div>
                    <div class="top_right"><a class="top-right-link" href="#">Log In</a></div>
                </div>
                 <div class="container-buttons">
                    <button class="button button-1">
                        <img class="image-1" src="./images/f.png" alt="F">
                        <div class="rectangle-1"></div>
                        <div class="Facebook">Facebook</div>
                    </button>
                    <button class="button button-2">
                        <img class="image-2" src="./images/G+.png" alt="F">
                        <div class="rectangle-1"></div>
                        <div class="Google">Google</div>
                    </button>
                 </div>
                 <div class="or">or</div>
                <div class="input-box">
                    <label>
                        <input class="form-text form-text-1" placeholder="First Name" type="text" name="First_Name">
                    </label>
                    <label>
                        <input class="form-text" placeholder="Last Name" type="text" name="Last Name">
                    </label>
                    <label>
                        <input class="form-text" placeholder="Email" type="text" name="Email">
                    </label>
                    <label>
                        <input class="form-text" placeholder="Choose Password" type="password" name="Choose Password">
                    </label>
                    <label>
                        <input class="form-text-2" placeholder="Confirm Password" type="password" name="Confirm Password">
                    </label>
                </div>
                    <label class="checkbox">
                    <input class="checkbox-1" type="checkbox">
                    <div class="checkbox-text">Agree with our <span class="checkbox-text-1">Terms & Conditions</span></div>
                    </label>
                <button  type="submit" class="create">Create Account</button>
            </div>
        </form>
    </div>
</body>
</html>